span.nobr { white-space: nowrap; }

/*-- lightbox --*/




img { border: 0; max-width: 100%; }

/** page structure **/
#wrapper {
	display: block;
	max-width: 1200px;
	margin: 0 auto;
}

#portfolio {
	margin-top: 30px;
	display: block;
}

#portfolio li {
	display: block;
	float: left;
	width: 30%;
	max-width: 400px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#portfolio li a {
	display: block;
	padding: 8px;
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
	box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
}

.mfp-title {
	font-size: 15px;
	color: #ddd !important;
	font-weight: 300;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/** media queries **/
@media screen and (max-width: 780px) {
	#portfolio li {
		width: 45%;
	}
}

@media screen and (max-width: 550px) {
	#portfolio { 
		text-align: center;
	}
	
	#portfolio li {
		float: none;
		display: inline-block;
		width: 80%;
		margin-bottom: 30px;
	}
}


/*-- lightbox --*/



/*-- image carousel --*/

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	width: 70%;
	margin: auto;
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 50px;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	text-shadow:  0px 0px 12px rgba(0, 0, 0, 0.8);
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #000;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
}

.carousel-control:hover,
.carousel-control:focus {
	color: #000;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9;
}

.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background-image:      -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 1)));
	background-image:         linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background-image:      -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 1)));
	background-image:         linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
	background-repeat: repeat-x;
}






body{
	background-color: #f1f8e9;
	font-size: 1.8em;
	font-family: 'Raleway', Helvetica,Arial,sans-serif;
	line-height: 2em;
	color:#22313F;
	padding-top: 100px;

}
@media (max-width: @screen-xs) {
	body{font-size: 10px;}
}
@media (max-width: @screen-sm) {
	body{font-size: 50px;}
}


.logomarkblock{
	background: url('../images/sugarloaf.jpg') no-repeat center center;
	
	position: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	width: 100%;
	height: 700px; /*same height as jumbotron */
	top:0;
	left:0;
	z-index: -1;
	box-shadow: inset 0 -10px 40px rgba(0, 0, 0, 0.2);

}


.mobilebg01{
	background: url('../images/sugarloaf.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 60px;

	width: 100%;
	height: 700px; /*same height as jumbotron */
	top:0;
	left:0;
	box-shadow: inset 0 -10px 40px rgba(0, 0, 0, 0.2);

}


.mobilebg02{
	background: url('../images/sugarloaf.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 40px;

	width: 100%;
	height: 700px; /*same height as jumbotron */
	top:0;
	left:0;
	box-shadow: inset 0 -10px 40px rgba(0, 0, 0, 0.2);

}

.jumbotron {
	height: 700px;
	background:transparent;
	overflow: hidden;
	margin-bottom: 0px;

}

@media screen and (min-width: 768px) {
	.jumbotron {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.container .jumbotron,
	.container-fluid .jumbotron {
		padding-right: 60px;
		padding-left: 60px;
	}
	.jumbotron h1,
	.jumbotron .h1 {
		font-size: 63px;
	}
}


.logomark{
	margin: 80px 0 30px;
	color:#fff;

}

.logo{
	max-width:25%;
	margin-left: auto;
	margin-right: auto;
	float: none !important;
	text-align: center;
}

@media screen and (max-width: 828px) {
	.logo{
		max-width:80%;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		text-align: center;
	}
}



/*-- logomark texts 01 --*/

.logomarktextmain01 {
	font-size: 60px;
	line-height: 24px;
	margin-top: 35px;
	letter-spacing: 1px;

}


.logomarktextsub01 {
	font-size: 32px;
	line-height: 60px;
}

/*-- logomark texts 01 --*/
/*-- logomark texts 02 --*/


.logomarktextmain02 {
	font-size: 50px;
	line-height: 24px;
	margin-top: 25px;
	letter-spacing: 1px;

}


.logomarktextsub02 {
	font-size: 27px;
	line-height: 45px;
}

/*-- logomark texts 02 --*/
/*-- logomark texts 03 --*/


.logomarktextmain03 {
	font-size: 65px;
	line-height: 100px;
	margin-top: 40px;

}


.logomarktextsub03 {
	font-size: 50px;
	line-height: 10px;
}

/*-- logomark texts 03 --*/
/*-- logomark texts 04 --*/


.logomarktextmain04 {
	font-size: 40px;
	line-height: 70px;
	margin-top: 30px;

}


.logomarktextsub04 {
	font-size: 21px;
	line-height: 20px;
}

/*-- logomark texts 04 --*/




.navbar-header{
	min-height:100px;
}

.navbar-inverse {
	background-color: #212121;
	border: none;
}


.navbar-inverse .navbar-nav>li>a {
	color: #8bc34a;
	text-align: center;

	font-weight: 300;
	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;

}


.navbar-inverse .navbar-brand a{
	color: #cfd8dc;
	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.navbar-inverse 	 a:hover{
	color: #8bc34a;
	cursor:pointer;
	text-decoration: none;
}


.navbar-brand {
	height: 100px;
	padding: 10px 15px 0px 15px;
	font-size: 30px;
	font-weight: 400;
	line-height: 25px;
	text-transform: uppercase;
	display:inline-block;
	width:320px;
}


.headerlogomark{
	float:left;
	margin: 0 15px 0 0;
}

#headerlogotext{
	padding-top: 28px;
}

@media (min-width: 768px) {
	.navbar-nav {
		float: right;
		margin: 0;
	}
	.navbar-nav > li {
	}

	.navbar-nav > li > a {
		padding-top: 48px;
		padding-bottom: 15px;
	}

}

.navbar-bland {
	height: 100px;
	padding: 10px 15px 0px 15px;
	font-size: 30px;
	font-weight: 400;
	line-height: 25px;
	text-transform: uppercase;
	display:inline-block;
}


@media (max-width: 1000px) {
	.navbar-brand {
		height: 80px;
		padding: 10px 15px 0px 15px;
		font-size: 20px;
		font-weight: 400;
		line-height: 25px;
		text-transform: uppercase;
		display:inline-block;
		width:250px;
	}

	.navbar-bland {
		height: 80px;
		padding: 10px 15px 0px 15px;
		font-size: 20px;
		font-weight: 400;
		line-height: 25px;
		text-transform: uppercase;
		display:inline-block;
	}

	#headerlogotext{
		padding-top: 28px;
	}

	.navbar-header{
		min-height:100px;
	}

}



.navbar-default .navbar-toggle .icon-bar {
	background-color: red;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 32px;
	height: 2px;
	border-radius: 1px;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 32px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navigationblock{
	position:fixed;
	z-index: 5;

}

.navbar-default {
	background: none;
	border: none;
}



/*-- mostly header stuff up there, I think, here's the beginning of eal content from the CTA down --*/



.CTAtext01 p{
	max-width: 100%;
	font-size: 25px;
	font-weight: 400;
	line-height: 35px;
	text-align: center;
	margin: 0 auto;
	float:none;
	color: #fff;
	text-shadow: 0px 10px 10px #000;

}

.CTAtext02 p{
	max-width: 80%;
	font-size: 25px;
	font-weight: 300;
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
	float:none;
	color: #fff;
	text-shadow: 0px 0px 50px #000;


}

.CTAbutton{
	font-size: 24px;
	font-weight: 200;
	line-height: 40px;
	width:300px;
	text-align: center;
	margin: 30px auto;
	float:none;
	padding:10px 0;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 68px 9px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 68px 9px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 68px 9px rgba(0,0,0,0.25);

	background-color: #7CB33B;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.CTAbutton:hover {
	background-color: #6C9C34;
}


.CTA a:hover,
.CTA a:visited
{
	color:#fff;
	text-decoration: none;
}

.CTA a:link,
.CTA a:active
{
	color:#fff;

}





.quoteblock{
	max-width:800px;
	padding:40px 20px;
	background-color: #689f38;
	margin-bottom: 30px;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.2s ease-in-out;

	margin-left: auto;
	margin-right: auto;
	float: none !important;
	text-align: center;
}

.quoteblock:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.alertblock{
	max-width:800px;
	padding:40px 20px;
	background-color: #fff;
	margin-bottom: 20px;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.2s ease-in-out;

	margin-left: auto;
	margin-right: auto;
	float: none !important;
	text-align: center;
}

.alertblock:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}


.introtext{
	max-width: 100%;
	margin:0 auto;
	text-align: center;

}

.alert-quote{
	max-width: 800px;
	margin:0 auto;
	font-size: 18px;
	line-height: 28px;
	padding: 0px 20px;
	font-weight: 300;
	text-align: center;
	color:#000;
}

.alert-quote-small{
	font-size: 18px;
	line-height: 28px;
	font-weight: 300;
	text-align: center;
	color:#000;
}


.container-full {
	margin: 0 auto;
	width: 100%;
}

.acknowledgeblock{
	width:100%;
	padding:20px 15px 15px 20px;
	margin:0 auto;

	float: none !important;
	text-align: center;
}

.footer-basic-centered02{
	background-color: #000;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	font-family: 'Raleway', Helvetica,Arial,sans-serif;
	font-size: 15px;
	padding: 10px;
}


.acknowledge-quote{
	font-size: 14px;
	line-height: 30px;
	padding: 0px 20px;
	font-weight: 300;
	text-align: center;
	color:#7f7f7f;
}







.intro-quote_02{
	font-size: 30px;
	line-height: 40px;
	padding: 0px 20px;
	font-weight: 300;
	text-align: center;
	color:#212121;
	margin-top: 40px;

}

hr {
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0;
	border-top: 1px solid #000;
}

.intro-quote{
	font-size: 30px;
	line-height: 40px;
	padding: 0px 20px;
	font-weight: 300;
	text-align: center;
	color:#fff;
}

.intro-quote-small{
	font-size: 24px;
	line-height: 34px;
	font-weight: 300;
	text-align: center;
	color:#fff;
}


.contentblock{
	max-width:1200px;
}


.textblock{
	max-width:1200px;
	padding:20px;
	background-color: #fff;
	margin-top: 20px;

	margin-bottom: 20px;
	border-radius: 0;
	transition: all 0.2s ease-in-out;
}


.imageblock{
	max-width:1200px;
	padding:20px;
	background-color: #dcedc8;
	margin-top: 20px;

	margin-bottom: 20px;
	border-radius: 0;
	/*-- box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); --*/
	transition: all 0.2s ease-in-out;

}

/*--
.imageblock:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
--*/

.phaseswatch{
	text-align: center;
	margin: 10px auto 20px;
}

#square01 {
	width: 20px;
	height: 20px;
	background: yellow;
	float:none;
	margin:10px auto 0;
}

#square02 {
	width: 20px;
	height: 20px;
	background: green;
	float:none;
	margin:10px auto 0;
}

#square03 {
	width: 20px;
	height: 20px;
	background: blue;
	float:none;
	margin:10px auto 0;
}


.phasesblock{

	float: none;
	margin: 0 auto;
	text-align: center;
}






body,html {
	height: 450px;
}

body {
	padding-top: 50px;
}

.wide {
	width:100%;
	height:100%;
	height:calc(100% - 1px);
	background: url('../images/sugarloaf_short.jpg') no-repeat center center;
	background-size:cover;
}

.wide img {
	width:100%;
}

.pagetitle{
	color:#fff;
	font-size: 32px;
	font-weight: 300;
	margin-top: 260px;
	margin-bottom: 10px;
	text-align: center;
}

.pricetables{
	padding-top:100px;
}

.headerlogo {
	color:#fff;
	text-align:center;
	font-size: 32px;
	font-weight: 300;
	padding-left: 60px;
	margin-top: 260px;
	margin-bottom: 10px;
}

.line {
	padding-top:20px;
	white-space:no-wrap;
	overflow:hidden;
	text-align:center;
}





.titletext{
	font-size: 24px;
	font-weight: 400;
	margin: 60px auto 20px;

}

.sectiontitles{
	font-size: 24px;
	font-weight: 400;
	float:none;
	margin: 20px auto 20px;
	text-align: center;
	color:#004D29;

}

.sectiontext{
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-align: center;
	max-width: 800px;
	float:none;
	margin:0 auto 60px;

}


.newsblock{
	border-radius: 4px;

}

.newssectiontitles{
	font-size: 24px;
	font-weight: 400;
	float:none;
	margin: 60px auto 20px;
	text-align: center;
	color:#004D29;

}

.newstext{
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	float:none;
	max-width: 100%;
	background-color: #fff;

	margin:0 auto 60px;
	list-style: none;
	color:  #000;
	padding: 35px 20px 23px;

	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-in-out;
}

.newstext:hover {
	background-color: #fff;
	box-shadow: 0 10px 20px rgba(0,0,0,0.08), 0 6px 6px rgba(0,0,0,0.08);
}

.newstext a{

	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.newstext a:hover{
	color:  #004d40;
	cursor:pointer;

}

.newstext a{
	display:inline-block;
	text-decoration: none;
	color:  #8bc34a;

	font-size: 16px;
	line-height: 30px;
	font-weight: 300;
}


























.charter-text{
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-align: left;
	float: none;
	margin:0 auto 30px;
	text-align: left;
	max-width: 800px; 
}

.charter-text li{
	padding:10px;
}

.subtitle{
	font-size: 15px;
	font-weight: 300;
	text-transform: uppercase;

}

.charter-text-small{
	font-size: 14px;
	line-height: 30px;
	font-weight: 300;
	text-align: left;
	float: none;
	margin:0 auto 30px;
	text-align: left;
	max-width: 800px; 
}



.intro-text{
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-align: left;
}

.intro-text li{
	padding:10px;
}

.textgroup{
	text-align: left;
	margin-top: 20px; 

	margin-bottom: 30px; 
}


.general-text{
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-align: left;
}




.headerlogotext{
	margin: 100px 0 0 0 ;
}

.plan{
	max-width:100%;
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	float: none !important;
	text-align: center;

}




/*-- logomark footer --*/

.logo05{
	padding: 0px 15px;
	max-width: 300px;
}


.logomarktextmain05 {
	font-size: 3em;
	line-height: 70px;
	margin-top: 30px;

}


.logomarktextsub05 {
	font-size: 1.6em;
	line-height: 30px;
}

.logo06{
	padding: 0px 15px;
	max-width: 260px;
}


.logomarktextmain06 {
	font-size: 2.3em;
	line-height: 70px;
	margin-top: 30px;

}


.logomarktextsub06 {
	font-size: 1.2em;
	line-height: 10px;
}

/*-- logomark footer --*/


.highlight{
	font-weight: 500;

}


.footer-basic-centered{
	background-color: #004d40;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	font-family: 'Raleway', Helvetica,Arial,sans-serif;
	font-size: 21px;

	padding: 45px 45px 20px;
	margin-top: 50px;
}

.footer-basic-centered .footer-company-motto{
	color:  #8d9093;
	font-size: 24px;
	margin: 0;
}

.footer-basic-centered .footer-company-name{
	color:  #fff;
	font-size: 14px;
	margin: 0;
}

.footer-basic-centered .footer-links{
	list-style: none;
	font-weight: 300;
	color:  #8bc34a;

	letter-spacing: 1px;
	padding: 35px 0 23px;
	margin: 0;

	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.footer-basic-centered .footer-links a{

	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
}

.footer-basic-centered .footer-links a:hover{
	color:  #fff;

}

.footer-basic-centered .footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;
}



.footerlogo{
	margin-top: 0px;
	margin-bottom: 80px;
	color:#fff;

}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-basic-centered{
		padding: 35px 0px;
	}

	.footer-basic-centered .footer-company-motto{
		font-size: 18px;
	}

	.footer-basic-centered .footer-company-name{
		font-size: 12px;
	}

	.footer-basic-centered .footer-links{
		font-size: 14px;
		padding: 25px 0 20px;
	}

	.footer-basic-centered .footer-links a{
		line-height: 1.8;
	}
}


#social{
	
	margin:auto;
	width: 40px;
	max-width:100%;
	color: #000;
	text-transform: none;
	padding: 20px 0 15px 0px;

	opacity: .5;
	bottom: 0; 
	left: 0;
	top: 0;
	
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	
}

#social:hover {
	opacity: 1;
	cursor:pointer;

}

#social-padded{

	margin:auto;
	width: 40px;
	max-width:100%;
	color: #000;
	text-transform: none;
	padding: 30px 0 15px 20px;

	opacity: .5;
	bottom: 0; 
	left: 0;
	top: 0;
	
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	
}

#social-padded:hover {
	opacity: 1;
	cursor:pointer;

}



#socialfooter{
	
	margin:auto;
	width: 40px;
	max-width:100%;
	color: #000;
	text-transform: none;

	opacity: .5;
	bottom: 0; 
	left: 0;
	top: 0;
	
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	
}

#socialfooter:hover {
	opacity: 1;
	cursor:pointer;

}

.sold{
	color:red;
}

.avail{
	color:green;
}

#mcformwrapper{
	max-width:800px; 
	float:none;
	margin: 0;
	padding: 40px 20px;
}

#smsurveywrapper{
	max-width:600px; 
	margin: 0 auto;
	float:none;
	padding: 40px 20px;
	text-align: center;
}

/* -- begin mailchimp css -- */

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:300; padding:0; margin:15px 0; font-size:30px;}
#mc_embed_signup h3 {font-weight:300; padding:0; margin: 0; font-size:20px;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #8bc34a; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:18px; font-weight: normal; height: 50px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 30px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#6f9a3d;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

/* -- end mailchimp css -- */

/*--
.video{
    height:0;
    position: relative;
    padding-bottom: 100%;
    width:100%;
}

iframe{
    position: absolute;
    width:100%;
    left:0;
    right:0;
    height:100%;
}

.videowrapper{
    width:100%;
    max-width:900px;
    position:relative;
    float: none;
    margin: 20px auto 40px;
}
--*/

/*-- image grid --*/

.ri-grid{
	margin: 30px auto 30px;
	position: relative;
	height: auto;
}

.ri-grid ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before,
.ri-grid ul:after{
	content: '';
    display: table;
}

.ri-grid ul:after {
    clear: both;
}

.ri-grid ul {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
} 

.ri-grid ul li {
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	-ms-perspective: 400px;
	perspective: 400px;	
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: #000;
}

.ri-grid ul li a{
	display: block;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #333;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* Grid wrapper sizes */
.ri-grid-size-1{
	width: 55%;
}
.ri-grid-size-2{
	width: 100%;
}
.ri-grid-size-3{
	width: 100%;
	margin-top: 0px;
}

/* Shadow style */
.ri-shadow:after,
.ri-shadow:before{
	content: "";
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	max-width: 300px;
	max-height: 100px;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.ri-shadow:after{
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

.ri-grid-loading:after,
.ri-grid-loading:before{
	display: none;
}

.ri-loading-image{
	display: none;
}

.ri-grid-loading .ri-loading-image{
	position: relative;
	width: 30px;
	height: 30px;
	left: 50%;
	margin: 100px 0 0 -15px;
	display: block;
}

/*-- end image grid --*/


